@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

header{
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 110px;
    background-color: rgb(234, 252, 99);
}
#icon{
    margin: 0;
    padding: 0;
    text-align: left;
}
#icon img{
    width: 105px;
    height: 105px;
    margin-top: 50px;
    margin-left: 20px;
}
h1 p{
    text-align: left;
    margin-left: -300px;
    color: rgb(59, 76, 138);
}
ul{
    list-style: none;
    display: flex;
    margin: 0 auto;
    max-width: 100%;
}
ul li {
    position: relative;
    width: 100px;
}

a {
    display: block;
    color: black;
    text-decoration: none;
}



h2 {
    width: auto;
    height: auto;
    margin-top: 30px;
    margin-bottom: -10px;
    text-align: center;
    line-height: 50px;
    color: rgb(59, 76, 138);
}
/* #main img {
    content: '';
    display: inline-block;
    object-fit: cover;
} */

div a {
    width: auto;
    height: auto;
    display: none;
}



div{
    height: 200px;
    text-align: center;
}
div h2{
    margin-top: 50px;
    margin-bottom: 30px;
    color: rgb(59, 76, 138);
}
div img {
    margin-top: -15px;
    margin-bottom: -20px;
    width: 200px;
    height: 200px;

}
div p {
    margin-top: 30px;
    margin-bottom: 15px;
    line-height: 50px;
    font-size: 20px;
    text-align: center;
}
p2{
    font-size: 15px;
    margin-bottom: 40px;
}

@media screen and (min-width:781px){ 

    h1 p {
        margin-left: -250px;
    }
    img {
        width: 300px;
        height: 250px;
    }
}
